Vulnerability CVE-2016-2032


Published: 2020-01-31

Description:
A vulnerability exists in the Aruba AirWave Management Platform 8.x prior to 8.2 in the management interface of an underlying system component called RabbitMQ, which could let a malicious user obtain sensitive information. This interface listens on TCP port 15672 and 55672

Type:

CWE-287

(Improper Authentication)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Arubanetworks -> Airwave network management 
Arubanetworks -> Aruba instant 
Arubanetworks -> Arubaos 

 References:
http://packetstormsecurity.com/files/136997/Aruba-Authentication-Bypass-Insecure-Transport-Tons-Of-Issues.html
http://seclists.org/fulldisclosure/2016/May/19
http://www.arubanetworks.com/assets/alert/ARUBA-PSA-2016-005.txt
https://www.google.com/about/appsecurity/research/

Copyright 2021, cxsecurity.com

 

Back to Top